nix3-registry-remove(1)

Warning: This program is experimental and its interface is subject to change.

Name
nix registry remove - remove flake from user flake registry

Synopsis
nix registry remove [option…] url

Examples

•   Remove the entry nixpkgs from the user registry:

    # nix registry remove nixpkgs

•   Remove the entry nixpkgs from a custom registry:

    # nix registry remove --registry ./custom-flake-registry.json nixpkgs

Description
This command removes from the user registry any entry for flake reference url.

Options

•   --registry registry
    The registry to operate on.